/* --------------------------- template --------------------------- */
html { color: #000; background: #fff; font-size: 14px; font-family: "Roboto_Own","Roboto",sans-serif;  }
.page { width: 1170px; margin: 0 auto; }
@media screen and (max-width: 1200px) {
    .page { width: 970px; }
}
@media screen and (max-width: 992px) {
    .page { width: 750px; }
}
@media screen and (max-width: 768px) {
    .page { width: auto; }
}

.ico { background: url(images/ico/ico.png) no-repeat; display: inline-block; }
.ico-circle { background-position: 0 0; width: 26px; height: 26px; }

/* --------------------------- header --------------------------- */
.header { }
.top-img { height: 240px; }
ul.weather { list-style: none; color: #fff; font-size: 25px; margin-top: 15px;
    text-shadow: 1px 0 1px #000, 0 1px 1px #000, -1px 0 1px #000, 0 -1px 1px #000; }
ul.weather > li > .ico { vertical-align: middle; }
.title { background: #66CAFE; color: #fff; text-align: center; font-size: 36px; }
.logo-container { background: #D2D3D3; padding: 10px 0; }
.logo-container a { display: block; }
a.logo { float: left; }
a.player { float: right; background: #2BAAF4; color: #fefefe; font-size: 36px; text-decoration: none; text-transform: uppercase;
    padding: 10px; margin-top: 15px; }
a.player:hover { background: #66CAFE; }
a.player .fa { font-size: 40px; vertical-align: top; }

@media screen and (max-width: 1200px) {
    .top-img { height: 200px; }
    ul.weather { font-size: 24px; margin-top: 10px; }
}
@media screen and (max-width: 992px) {
    .top-img { height: 160px; }
    ul.weather { font-size: 22px; margin-top: 5px; }
    .title { font-size: 25px; }
    a.logo img { width: 130px; }
    a.player { font-size: 25px; padding: 8px 10px; margin-top: 7px; }
    a.player .fa { font-size: 36px; }
}
@media screen and (max-width: 768px) {
    .top-img { height: 140px; }
    ul.weather { font-size: 14px; margin-top: 2px; }
    .ico-circle { background-position: -26px 0; width: 20px; height: 20px; }
    .title { font-size: 24px; }
    .logo-container { padding: 10px 20px; }
}

/* --------------------------- main menu --------------------------- */
ul.main-menu { list-style: none; border-bottom: 15px solid #D2D3D3; text-align: center; }
ul.main-menu > li { display: inline-block; margin: 5px 10px; }
ul.main-menu > li a { color: #7f7b7b; font-size: 25px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
ul.main-menu > li > a:hover, ul.main-menu > li > a.mm-current { color: #f8791b; text-decoration: underline; }
@media screen and (max-width: 1200px) {
    ul.main-menu > li a { font-size: 24px; }
}
@media screen and (max-width: 992px) {
    ul.main-menu > li a { font-size: 18px; }
}
@media screen and (max-width: 768px) {
}

/* --------------------------- content --------------------------- */
.home-main, .page-main { float: left; padding: 10px 20px; border-right: 2px solid #D4D4D4; }
.home-main { width: calc(60% - 42px); }
.page-main { width: calc(80% - 42px); }
.column { float: right; width: calc(20% - 20px); padding: 10px; }
.column h2 { text-align: center; }

.page-main img { margin: 10px; }
.page-main .main-img { width: 90%; margin: 0 auto 10px; }
.page-main .main-img img { margin: 0; width: 100%; }

a.one-news { display: block; text-decoration: none; color: #000; margin-bottom: 20px; }
a.one-news > img { width: calc(100% - 40px); border: 20px solid #E8E8E8; }
.news-info { position: absolute; bottom: 40px; width: calc(100% - 60px); background:  rgba(255,255,255,.5); padding: 10px 30px; }
.news-info > h1, .news-info > h2 { color: #fff; font-size: 25px; text-shadow: 1px 1px 2px #000, 1px 1px 2px #000; text-transform: none;
    border: none; margin-bottom: 0; }
.news-info > h1 { font-size: 26px; }
.news-info > .news-date { padding-left: 20px; }
.news-info > .news-lead { margin-top: 10px; }

.column a.one-news > img { width: calc(100% - 20px); border: 10px solid #E8E8E8; }
.column .news-info { bottom: 20px; width: calc(100% - 40px); padding: 5px 20px 10px; height: 56px; overflow: hidden; }
.column .news-info > h2 { font-size: 18px; line-height: 18px; }
.column .news-info > .news-date { padding-left: 10px; }

a.one-item { display: block; text-decoration: none; color: #000; margin-bottom: 20px; background: #E8E8E8; padding: 20px; }
a.one-item .ico-media { display: block; position: absolute; right: 5px; top: 5px; background: rgba(40,170,246,.7); color: #fff; text-align: center;
    padding: 5px; }
a.one-item .fa { display: block; font-size: 25px; }
a.one-item > img { width: 100%; }
.item-info { padding: 10px; }
.item-info > h2 { color: #000; font-size: 25px; text-transform: none; border: none; margin-bottom: 0; }
.item-info > .item-date { padding-left: 20px; }
.item-info > .item-lead { margin-top: 10px; }

.column a.one-item { padding: 10px; }
.column a.one-item > img { }
.column .item-info { }
.column .item-info > h2 { font-size: 16px; line-height: 18px; }
.column .item-info > .news-date { padding-left: 10px; }

.share42init { margin-bottom: 20px; text-align: center; }
.share42init a { background: #66CAFE; padding: 9px; color: #fff;  font-size: 20px; border-radius: 100px; margin: 0 2px;
    width: 20px; line-height: 20px; display: inline-block; text-align: center; }
.share42init a:hover { color: #0F1A89; }

.list-result { margin-bottom: 10px; }
.list-result a { display: block; font-weight: bold; }

ul.program-control { list-style: none; background: #D4D4D4; margin: 0 0 5px 0; text-align: center; }
ul.program-control li { display: inline-block; margin-left: 1px; }
ul.program-control li a { display: block; font-size: 36px; color: #fff; text-transform: uppercase; text-decoration: none; font-weight: bold;
    line-height: 50px; padding: 0 10px; }
ul.program-control li a:hover, ul.program-control li a.cur-control { background: #797876; color: #F76F0B; }

ul.program { list-style: none; margin: 0; }
ul.program td { font-size: 20px; padding: 5px 0; }
ul.program .time { border-right: 1px solid #000; }

ul.sub-menu { list-style: none; margin: 0; }
ul.sub-menu li { margin-bottom: 5px; padding: 5px 0 5px 10px; border-bottom: 1px solid #D2D3D3; }
ul.sub-menu li a { display: block; text-decoration: none; }
ul.sub-menu li a:hover, a.sm-current { color: #F8791B; }

ul.list { list-style: none; text-align: center; margin: 0; }
ul.list li { display: inline-block; position: relative; width: 40%; margin: 20px; }
ul.list li img { width: 100%; margin: 0; }
ul.list li a { display: block; color: #fff; text-decoration: none; }
ul.list li:hover a { color: #66CAFE; }
ul.list li .info { position: absolute; left: 0; bottom: 20px; background:  rgba(255,255,255,.5); padding: 10px 0; width: 100%;
    font-size: 24px; line-height: 26px; text-shadow: 1px 1px 2px #000, 1px 1px 2px #000; text-transform: uppercase; }

/* --------------------------- ico --------------------------- */

.listing {}
.listing th
{
    background: #DBFBDB;
    padding: 3px;
    font-weight: bold;
    border-bottom: 1px solid #C0C0C0;
}
.listing tr { background: #F9F9F9; color: #F76F0B; }
table.listing tr:nth-child(2n+1) { background: #66CBFF; color: #fff; font-weight: bold; }

/* --------------------------- form --------------------------- */
table.form
{
}
.form td
{
    vertical-align: top;
    padding: 3px;
}
td.formErr
{
    vertical-align: top;
    color: #FF0000;
}
.form th
{
    border-bottom: 1px solid #C0C0C0;
    padding-top: 15px;
}
form
{
    margin: 0;
}
textarea, input, select
{
	background: #FFFFFF url(images/bg-input.gif) repeat-x bottom;
	border: 2px solid #B8B8B7;
	border-radius: 3px;
	padding: 3px;
}
textarea.err, input.err, select.err
{
	background-image: url(images/bg-input-err.gif);
	border-color: #F7ADAD;
}

.button { font-size: 18px; border: 1px solid #A7A7A7; background: #EDEDED; color: #666; border-radius: 3px; }
.button:hover { background: #ddd; color: #000; }
.radio
{
	font-size: 11px;
	background: transparent;
	border: none;
}
.formNote, .form-err
{
    font-size: .85em;
    font-weight: normal;
    font-style: italic;
    margin-left: 250px;
}
.form-buttons-panel { margin: 30px 0 50px 170px; }
.row-field { margin-bottom: 10px; }
.row-field label { display: block; float: left; width: 220px; }
.form-err, .err-color { color: #DB0301; }
.form h3 { margin-left: 100px; }
.row-field label .formNote, .form h3 .formNote { margin-left: 0; }
.field-container { margin-left: 250px; }

/* --------------------------- footer --------------------------- */
footer { background: #66CAFE; color: #fff; }
footer section { margin-bottom: 20px; padding: 10px; }
footer h2 { font-size: 36px; text-transform: uppercase; }
footer a { color: #fff; }
.footer-info { float: left; }
.footer-info > ul { list-style: none; }
.footer-info a { font-size: 24px; font-weight: bold; text-decoration: none; }
.footer-info a:hover { text-decoration: underline; }
.footer-social { float: right; }
.footer-social > ul { display: inline-block; list-style: none; background: #fff; padding: 15px; }
.footer-social > ul > li { display: inline-block; }
.footer-social > ul > li > a { display: block; background: #66CAFE; font-size: 35px; border-radius: 100px; margin: 0 10px;
    width: 60px; line-height: 60px; text-align: center; }
.copyright { padding-bottom: 10px; }
.copyright > ul { float: right; list-style: none; font-size: 16px; }

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
    footer h2 { font-size: 25px; }
}
@media screen and (max-width: 768px) {
}

/* --------------------------- login form --------------------------- */

/* --------------------------- map --------------------------- */
.div_map { margin-left: 20px; }
.div_map a { display: block; }

/* --------------------------- misc --------------------------- */
.lineH
{
    border-bottom: 1px solid #DBD3C0;
}
/*  .v-line { background: url(images/v-line.gif) repeat-y top left; }   */
.v-line { border-left: 2px solid #AAAAAA; }
.alertText, .okText
{
    font-size: 11pt;
    font-weight: bold;
    text-align: left;
    font-family: Arial;
    padding-top: 20px;
}
.alertText
{
    color: #950000;
}
.alertTextSmall
{
    color: #D50301;
    font-weight: bold;
    text-align: center;
}
.okText
{
    color: #000000;
    text-align: center;
}
.lineList
{
	margin-bottom: 7px;
}
.lineList a
{
	color: #4D82FF;
	text-decoration: none;
	margin: 0 3px;
}
.lineList a:hover
{
	color: #000000;
	text-decoration: none;
}
.lineList span { margin: 0 3px; }
a.button-link
{
	font-size: 1.1em;
	border: 1px solid #56472A;
	background-color: #fff;
	color: #000;
	font-weight: bold;
	padding: 2px 5px;
	text-decoration: none;
	margin: 0 3px;
}
a.button-link:hover { color: #760505; background: #FADBDB; border: 1px solid #760505; }

/* ---------------------------------------- comment --------------------------------- */
div.commentList
{
    margin: 3px;
    padding: 5px;
}
div.commentTitle
{
    font-style: italic;
}
.commentNote
{
    margin: 0 0 10px 0;
    padding: 10px 0 30px;

}
.commentAdmin
{
    padding: 10px 0 0 20px;
    font-style: italic;
    border-top: 1px solid #DAD2C5;
    color: #6A5D46;
}
.branchLine
{
    padding: 5px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #D2D3D3;
}
.branchLine a { text-decoration: none; }
div.voteBar
{
    border: 1px solid #C0C0C0;
    background: #EEEEEE;
    font-size: 6px;
    margin: 3px 0;
}
.newsList { margin-left: 15px; }
.star { color: red; font-weight: bold; }